AND=和 
BOTH=都要
DESCWHOSONLINE=誰在線上模組將顯示目前瀏覽網站中的訪客以及註冊登入會員.
DISPLAY=顯示
GUEST=%s 訪客
GUESTS=%s 訪客
MEMBER=%s 會員
MEMBER NAMES=會員名稱
MEMBER ONLINE=&nbsp;%s 會員上線
MEMBERS=%s 會員
MEMBERS ONLINE=&nbsp;%s 會員上線
MOD_WHOSONLINE=mod_whosonline
NO USERS ONLINE=沒有在線上的會員
NUMBER OF GUESTS/MEMBERS=位訪客/會員
ONLINE=在線上
SELECT WHAT SHALL BE SHOWN=選擇要顯示何者
WE HAVE=現在有
WHO`S ONLINE=誰在線上
